New component-mismatches for source universe -> main

process-component-mismatches-diff martin.pitt at ubuntu.com
Sat Nov 23 09:21:57 UTC 2019


The following universe packages have new reverse dependencies
in main or got seeded. They need to get a MainInclusionReport and be
promoted, or the reverse dependencies in main need to be dropped:

  o ilmbase: libilmbase-dev libilmbase23
  o imagemagick: imagemagick-6-common libmagick++-6-headers libmagick++-6.q16-8 libmagick++-6.q16-dev libmagick++-6.q16hdri-8 libmagick++-6.q16hdri-dev libmagick++-dev libmagickcore-6-arch-config libmagickcore-6-headers libmagickcore-6.q16-6 libmagickcore-6.q16-6-extra libmagickcore-6.q16-dev libmagickcore-6.q16hdri-6 libmagickcore-6.q16hdri-6-extra libmagickcore-6.q16hdri-dev libmagickcore-dev libmagickwand-6-headers libmagickwand-6.q16-6 libmagickwand-6.q16-dev libmagickwand-6.q16hdri-6 libmagickwand-6.q16hdri-dev libmagickwand-dev
  o liblqr: liblqr-1-0 liblqr-1-0-dev
  o lmodern: fonts-lmodern lmodern
  o teckit: libteckit-dev libteckit0
  o texlive-base: texlive-base texlive-fonts-recommended-doc texlive-latex-base texlive-latex-base-doc texlive-latex-recommended texlive-latex-recommended-doc texlive-metapost-doc texlive-pictures-doc

Please see http://people.canonical.com/~ubuntu-archive/component-mismatches.txt
for the full report.

Please contact https://launchpad.net/~ubuntu-archive for problems with this
notification.



More information about the Ubuntu-release mailing list